{
  "Admin Panelga Kirish": "Admin Panelga Kirish",
  "Telefon raqam": "Telefon raqam",
  "Parol": "Parol",
  "Parolingizni kiriting": "Parolingizni kiriting",
  "Kirish": "Kirish",
  "Admin Panel": "Admin Panel",
  "Foydalanuvchilar": "Foydalanuvchilar",
  "Tur firmalar": "Tur firmalar",
  "Xodimlar": "Xodimlar",
  "Byudjet": "Byudjet",
  "Turlar": "Turlar",
  "Tur sozlamalari": "Tur sozlamalari",
  "Bronlar": "Bronlar",
  "Yangiliklar": "Yangiliklar",
  "Kategoriya": "Kategoriya",
  "FAQ": "FAQ",
  "Savollar ro‘yxati": "Savollar ro‘yxati",
  "Savollar kategoriyasi": "Savollar kategoriyasi",
  "Arizalar": "Arizalar",
  "Agentlik arizalari": "Agentlik arizalari",
  "Yordam arizalari": "Yordam arizalari",
  "Sayt sozlamalari": "Sayt sozlamalari",
  "Sayt SEOsi": "Sayt SEOsi",
  "Offerta": "Offerta",
  "Yordam pagelari": "Yordam pagelari",
  "Jami": "Jami",
  "ta foydalanuvchini boshqaring": "ta foydalanuvchini boshqaring",
  "Foydalanuvchi Qo'shish": "Foydalanuvchi Qo'shish",
  "Jami foydalanuvchilar": "Jami foydalanuvchilar",
  "Email bilan ro'yxatlangan": "Email bilan ro'yxatlangan",
  "Telefon bilan ro'yxatlangan": "Telefon bilan ro'yxatlangan",
  "Username, email yoki telefon raqami bo'yicha qidirish": "Username, email yoki telefon raqami bo'yicha qidirish...",
  "Faol": "Faol",
  "Ko'rish": "Ko'rish",
  "Tahrirlash": "Tahrirlash",
  "O'chirish": "O'chirish",
  "FAQ Kategoriyalar": "FAQ Kategoriyalar",
  "Foydalanuvchini o'chirish": "Foydalanuvchini o'chirish",
  "Siz": "Siz",
  "(1 kishi uchun)": "(1 kishi uchun)",
  "hamrohlar soni (eng kamida)": "hamrohlar soni (eng kamida)",
  "foydalanuvchini o'chirmoqchimisiz?": "foydalanuvchini o'chirmoqchimisiz?",
  "Ushbu amalni qaytarib bo'lmaydi": "Ushbu amalni qaytarib bo'lmaydi.",
  "Bekor qilish": "Bekor qilish",
  "Orqaga": "Orqaga",
  "Yangi foydalanuvchi": "Yangi foydalanuvchi",
  "Ma'lumotlarni to'ldiring va saqlang": "Ma'lumotlarni to'ldiring va saqlang",
  "Ismi": "Ismi",
  "Email": "Email",
  "Telefon raqami": "Telefon raqami",
  "Parolni tasdiqlang": "Parolni tasdiqlang",
  "Saqlash": "Saqlash",
  "Username majburiy": "Username majburiy",
  "Username kamida 3 ta belgidan iborat bo'lishi kerak": "Username kamida 3 ta belgidan iborat bo'lishi kerak",
  "Email yoki telefon raqamlardan kamida bittasi kiritilishi kerak": "Email yoki telefon raqamlardan kamida bittasi kiritilishi kerak",
  "Email formati noto'g'ri": "Email formati noto'g'ri",
  "Telefon raqami formati: +998901234567": "Telefon raqami formati: +998901234567",
  "Parol majburiy": "Parol majburiy",
  "Parol kamida 8 ta belgidan iborat bo'lishi kerak": "Parol kamida 8 ta belgidan iborat bo'lishi kerak",
  "Parollar mos kelmaydi": "Parollar mos kelmaydi",
  "Ma'lumotlarni yangilang": "Ma'lumotlarni yangilang",
  "Yangilash": "Yangilash",
  "Nofaol": "Nofaol",
  "Aloqa ma'lumotlari": "Aloqa ma'lumotlari",
  "Hisob ma'lumotlari": "Hisob ma'lumotlari",
  "Yaratilgan sana": "Yaratilgan sana",
  "Sotib olingan chiptalar": "Sotib olingan chiptalar",
  "Chipta turi": "Chipta turi",
  "Xizmat": "Xizmat",
  "Manzil": "Manzil",
  "Transport": "Transport",
  "Jo'nash": "Jo'nash",
  "Yetish": "Yetish",
  "Yo'lovchilar": "Yo'lovchilar",
  "Qo'shimcha xizmatlar": "Qo'shimcha xizmatlar",
  "Pullik xizmatlar": "Pullik xizmatlar",
  "Jami narx": "Jami narx",
  "PDF yuklab olish": "PDF yuklab olish",
  "Hozircha chiptalar mavjud emas": "Hozircha chiptalar mavjud emas",
  "Hamrohlar": "Hamrohlar",
  "Erkak": "Erkak",
  "Ayol": "Ayol",
  "Tug'ilgan sana": "Tug'ilgan sana",
  "Passport rasmlari": "Passport rasmlari",
  "Hozircha hamrohlar qo'shilmagan": "Hozircha hamrohlar qo'shilmagan",
  "Statistika": "Statistika",
  "Chiptalar": "Chiptalar",
  "Status": "Status",
  "ID": "ID",
  "Qo'shimcha ma'lumot": "Qo'shimcha ma'lumot",
  "Bu foydalanuvchi hozirda tizimda faol holatda. Barcha ma'lumotlar to'liq va tasdiqlangan.": "Bu foydalanuvchi hozirda tizimda faol holatda. Barcha ma'lumotlar to'liq va tasdiqlangan.",
  "Tur firmalari": "Tur firmalari",
  "Tur firmalaringizni boshqaring va ularning faoliyatini kuzatib boring.": "Tur firmalaringizni boshqaring va ularning faoliyatini kuzatib boring.",
  "Jami firmalar": "Jami firmalar",
  "Faol firmalar": "Faol firmalar",
  "Jami turlar": "Jami turlar",
  "Umumiy daromad": "Umumiy daromad",
  "Komissiya": "Komissiya",
  "Jami tur": "Jami tur",
  "Sotilgan tur": "Sotilgan tur",
  "Daromad": "Daromad",
  "Egasi": "Egasi",
  "Qo'shilgan turlar soni": "Qo'shilgan turlar soni",
  "Sotilgan turlar soni": "Sotilgan turlar soni",
  "Jami sotilgan turlar": "Jami sotilgan turlar",
  "Ulush foizi": "Ulush foizi",
  "Har bir sotuvdan": "Har bir sotuvdan",
  "so'm daromad": "so'm daromad",
  "Qo'shilgan turlar": "Qo'shilgan turlar",
  "Firma tomonidan qo'shilgan barcha turlar ro'yxati": "Firma tomonidan qo'shilgan barcha turlar ro'yxati",
  "Sotilgan": "Sotilgan",
  "ta xodim": "ta xodim",
  "Xodim qo'shish": "Xodim qo'shish",
  "Operator": "Operator",
  "Bugalter": "Bugalter",
  "Manager": "Manager",
  "Xodimni tahrirlash": "Xodimni tahrirlash",
  "Familiyasi": "Familiyasi",
  "Role": "Role",
  "Qo'shish": "Qo'shish",
  "Role tanlang": "Role tanlang",
  "Sayohat moliyasi boshqaruv paneli": "Sayohat moliyasi boshqaruv paneli",
  "Bronlar, to'lovlar va agentlik moliyalari boshqaruvi": "Bronlar, to'lovlar va agentlik moliyalari boshqaruvi",
  "Bandlovlar va to‘lovlar": "Bandlovlar va to‘lovlar",
  "Agentlik hisobotlari": "Agentlik hisobotlari",
  "Barcha bandlovlar": "Barcha bandlovlar",
  "To'langan": "To'langan",
  "Bekor qilindi": "Bekor qilindi",
  "Kutilmoqda": "Kutilmoqda",
  "Qaytarilgan": "Qaytarilgan",
  "Jami daromad": "Jami daromad",
  "Yakunlangan bandlovlardan": "Yakunlangan bandlovlardan",
  "Kutilayotgan to‘lovlar": "Kutilayotgan to‘lovlar",
  "Tasdiqlash kutilmoqda": "Tasdiqlash kutilmoqda",
  "Tasdiqlangan bandlovlar": "Tasdiqlangan bandlovlar",
  "Kutilayotgan bandlovlar": "Kutilayotgan bandlovlar",
  "Oxirgi bandlovlar": "Oxirgi bandlovlar",
  "Sayohat sanasi": "Sayohat sanasi",
  "Miqdor": "Miqdor",
  "Paid": "To'langan",
  "Pending": "Kutilmoqda",
  "Cancelled": "Bekor qilindi",
  "Foydalanuvchi moliyaviy tafsilotlari": "Foydalanuvchi moliyaviy tafsilotlari",
  "uchun batafsil moliyaviy sharh": "uchun batafsil moliyaviy sharh",
  "Total Spent": "Jami sarflangan summa",
  "Total Bookings": "Jami bandlovlar",
  "All completed bookings": "Barcha yakunlangan bandlovlar",
  "Pending Payments": "Kutilayotgan to'lovlar",
  "Awaiting confirmation": "Tasdiqlash kutilmoqda",
  "All time bookings": "Barcha vaqtlar bandlovlari",
  "Member Level": "A'zo darajasi",
  "Loyalty status": "Sodiqlik holati",
  "Booking History": "Bandlovlar tarixi",
  "User Details": "Foydalanuvchi tafsilotlari",
  "Booking Ref": "Bandlov",
  "Destination": "Manzil",
  "Travel Dates": "Sayohat sanalari",
  "Travelers": "Sayohatchilar",
  "Amount": "Miqdor",
  "Booked on": "Band qilingan sana",
  "Personal Information": "Shaxsiy ma'lumotlar",
  "Full Name": "To'liq ism",
  "Phone Number": "Telefon raqami",
  "Email Address": "Email manzili",
  "Member Since": "A'zo bo'lgan sana",
  "Travel Statistics": "Sayohat statistikasi",
  "Favorite Destination": "Sevimli manzil",
  "bookings": "bandlovlar",
  "Preferred Agency": "Afzal ko'rilgan agentlik",
  "out of": "ichidan",
  "Average Booking Value": "O'rtacha bandlov qiymati",
  "Turlar ro'yxati": "Turlar ro'yxati",
  "Yangi tur qo'shish": "Yangi tur qo'shish",
  "Davomiyligi": "Davomiyligi",
  "Narx Oralig'i": "Narx Oralig'i",
  "Mehmonxona": "Mehmonxona",
  "Imkoniyatlar": "Imkoniyatlar",
  "Amallar": "Amallar",
  "kun": "kun",
  "Otel sharoitlari": "Otel sharoitlari",
  "yulduzli mehmonxona": "yulduzli mehmonxona",
  "Bilet turi": "Bilet turi",
  "Batafsil": "Batafsil",
  "Turni o'chirishni tasdiqlang": "Turni o'chirishni tasdiqlang",
  "Haqiqatan ham bu turni o'chirib tashlamoqchimisiz? Bu amalni ortga qaytarib bo'lmaydi.": "Haqiqatan ham bu turni o'chirib tashlamoqchimisiz? Bu amalni ortga qaytarib bo'lmaydi.",
  "Tur ma'lumotlari": "Tur ma'lumotlari",
  "Sarlavha": "Sarlavha",
  "Narx": "Narx",
  "Ketish joyi": "Ketish joyi",
  "Borish joyi": "Borish joyi",
  "Manzil nomi": "Manzil nomi",
  "Yo‘lovchilar soni": "Yo‘lovchilar soni",
  "Ketish sanasi": "Ketish sanasi",
  "Sana tanlang": "Sana tanlang",
  "Ketish vaqti": "Ketish vaqti",
  "Qaytish sanasi": "Qaytish sanasi",
  "Qaytish vaqti": "Qaytish vaqti",
  "Tillar": "Tillar",
  "Har bir tilni vergul (,) bilan ajrating": "Har bir tilni vergul (,) bilan ajrating",
  "Tur davomiyligi": "Tur davomiyligi",
  "Belgilar (Badge)": "Belgilar (Badge)",
  "Belgilarni tanlang": "Belgilarni tanlang",
  "Tariflar": "Tariflar",
  "Tarfilarni tanlang": "Tarfilarni tanlang",
  "Transportlar": "Transportlar",
  "Transportlarni tanlang": "Transportlarni tanlang",
  "Banner rasmi": "Banner rasmi",
  "Drag or select files": "Faylni tanlang",
  "Drop files here or click to browse": "Fayllarni shu yerga tashlang yoki ko'rib chiqish uchun bosing",
  "Qo‘shimcha rasmlar": "Qo‘shimcha rasmlar",
  "Rasmlarni tanlang": "Rasmlarni tanlang",
  "Bir nechta rasm yuklashingiz mumkin": "Bir nechta rasm yuklashingiz mumkin",
  "Qulayliklar": "Qulayliklar",
  "Ikonka tanlang": "Ikonka tanlang",
  "Yuklanmoqda...": "Yuklanmoqda...",
  "Qulaylik nomi (masalan: Wi-Fi)": "Qulaylik nomi (masalan: Wi-Fi)",
  "Qo‘shish": "Qo‘shish",
  "Mehmonxona haqida": "Mehmonxona haqida",
  "Mehmonxona xizmatlari": "Mehmonxona xizmatlari",
  "Yangi xizmat qo‘shish": "Yangi xizmat qo‘shish",
  "Xizmat nomi": "Xizmat nomi",
  "Xizmat tavsifi": "Xizmat tavsifi",
  "Mehmonxona taomlari haqida": "Mehmonxona taomlari haqida",
  "Mehmonxona taomlari": "Mehmonxona taomlari",
  "Mehmonxona taomlari ro'yxati": "Mehmonxona taomlari ro'yxati",
  "Mehmonxona nomi": "Mehmonxona nomi",
  "Mehmonxona raytingi": "Mehmonxona raytingi",
  "Meal Plan": "Taom rejasi",
  "Taom rejasini tanlang": "Taom rejasini tanlang",
  "Mehmonxona turi": "Mehmonxona turi",
  "Mehmonxona turini tanlang": "Mehmonxona turini tanlang",
  "Narx kamida 1000 UZS bo‘lishi kerak.": "Narx kamida 1000 UZS bo‘lishi kerak.",
  "Kamida 1 yo‘lovchi bo‘lishi kerak.": "Kamida 1 yo‘lovchi bo‘lishi kerak.",
  "Sarlavha kamida 2 ta belgidan iborat bo‘lishi kerak": "Sarlavha kamida 2 ta belgidan iborat bo‘lishi kerak",
  "Ketish joyi eng kamida 2 ta belgidan iborat bo‘lishi kerak.": "Ketish joyi eng kamida 2 ta belgidan iborat bo‘lishi kerak.",
  "Borish joyi eng kamida 2 ta belgidan iborat bo‘lishi kerak.": "Borish joyi eng kamida 2 ta belgidan iborat bo‘lishi kerak.",
  "Eng kamida 2 ta belgidan iborat bo‘lishi kerak.": "Eng kamida 2 ta belgidan iborat bo‘lishi kerak.",
  "Majburiy maydon": "Majburiy maydon",
  "Kamida 1kun bo'lishi kerak": "Kamida 1kun bo'lishi kerak",
  "Kamida bitta belgi tanlang.": "Kamida bitta belgi tanlang.",
  "Banner rasmi majburiy": "Banner rasmi majburiy.",
  "Kamida bitta rasm yuklang.": "Kamida bitta rasm yuklang.",
  "Qulaylik nomi majburiy": "Qulaylik nomi majburiy.",
  "Icon nomi majburiy": "Icon nomi majburiy.",
  "Kamida bitta qulaylik kiriting.": "Kamida bitta qulaylik kiriting.",
  "Kamida bitta xizmat kiriting.": "Kamida bitta xizmat kiriting.",
  "Taom rejasi tanlanishi majburiy": "Taom rejasi tanlanishi majburiy.",
  "Mehmonxona turi tanlanishi majburiy": "Mehmonxona turi tanlanishi majburiy.",
  "Tur Sozlamalari": "Tur Sozlamalari",
  "Ovqatlanish": "Ovqatlanish",
  "Otel turlari": "Otel turlari",
  "Qidirish...": "Qidirish...",
  "Yangi qo'shish": "Yangi qo'shish",
  "Nomi": "Nomi",
  "Rang": "Rang",
  "Ma'lumot topilmadi": "Ma'lumot topilmadi",
  "Tarif nomi": "Tarif nomi",
  "Transport nomi": "Transport nomi",
  "Tur nomi": "Tur nomi",
  "Narxi": "Narxi",
  "kishi": "kishi",
  "Jo'nash sanasi": "Jo'nash sanasi",
  "Umumiy": "Umumiy",
  "Marshshrut": "Marshshrut",
  "Xizmatlar": "Xizmatlar",
  "Sharhlar": "Sharhlar",
  "Tur haqida ma'lumot": "Tur haqida ma'lumot",
  "Jo'nash joyi": "Jo'nash joyi",
  "Yo'nalish": "Yo'nalish",
  "Tarif": "Tarif",
  "Sayohat marshshruti": "Sayohat marshshruti",
  "Narxga kiritilgan xizmatlar": "Narxga kiritilgan xizmatlar",
  "Mehmonxona va ovqatlanish": "Mehmonxona va ovqatlanish",
  "Ovqatlanish tafsilotlari": "Ovqatlanish tafsilotlari",
  "Mijozlar sharhlari": "Mijozlar sharhlari",
  "sharh": "sharh",
  "Tur firmasi": "Tur firmasi",
  "Firma ID": "Firma ID",
  "Firma sahifasiga o'tish": "Firma sahifasiga o'tish",
  "Bronlar Paneli": "Bronlar Paneli",
  "Foydalanuvchi": "Foydalanuvchi",
  "Tour (Agent)": "Tur (Agent)",
  "Total / Paid": "Total / Paid",
  "Details": "Batafsil",
  "ta yangilik mavjud": "ta yangilik mavjud",
  "Yangilik qo'shish": "Yangilik qo'shish",
  "Hozircha yangilik yo'q": "'Hozircha yangilik yo'q",
  "Birinchi yangilikni qo'shishni boshlang": "Birinchi yangilikni qo'shishni boshlang",
  "Yangilikni o'chirishni tasdiqlang": "Yangilikni o'chirishni tasdiqlang",
  "Yangilikni tahrirlash": "Yangilikni tahrirlash",
  "Yangi yangilik qo‘shish": "Yangi yangilik qo‘shish",
  "Yangilik sarlavhasi": "Yangilik sarlavhasi",
  "Yangilik ma'lumotlari": "Yangilik ma'lumotlari",
  "Yangilik nomi": "Yangilik nomi",
  "Yangilik haqida": "Yangilik haqida",
  "Kategoriya tanlang": "Kategoriya tanlang",
  "Kategoriyalar": "Kategoriyalar",
  "Keyingisi": "Keyingisi",
  "Yangiliklar ro‘yxati": "Yangiliklar ro‘yxati",
  "Kamida 2 ta belgidan iborat bo‘lishi kerak.": "Kamida 2 ta belgidan iborat bo‘lishi kerak.",
  "News Categories": "Yangiliklar turkumlari",
  "Yangi qo‘shish": "Yangi qo‘shish",
  "Kategoriya nomi": "Kategoriya nomi",
  "Yangiliklar soni": "Yangiliklar soni",
  "Harakatlar": "Harakatlar",
  "Hech qanday kategoriya topilmadi": "Hech qanday kategoriya topilmadi",
  "Natija topilmadi": "Natija topilmadi",
  "Yangi kategoriya": "Yangi kategoriya",
  "Kategoriya tahrirlash": "Kategoriya tahrirlash",
  "Yangi kategoriya qo‘shish": "Yangi kategoriya qo‘shish",
  "FAQ (Savol va javoblar)": "FAQ (Savol va javoblar)",
  "Savol": "Savol",
  "Javob": "Javob",
  "Bu bo‘limda savollar yo‘q.": "Bu bo‘limda savollar yo‘q.",
  "FAQni tahrirlash": "FAQni tahrirlash",
  "Yangi FAQ qo‘shish": "Yangi FAQ qo‘shish",
  "Haqiqatan ham o‘chirmoqchimisiz?": "Haqiqatan ham o‘chirmoqchimisiz?",
  "Siz muvaffaqiyatli akkountga kirdingiz": "Siz muvaffaqiyatli akkountga kirdingiz",
  "Ma'lumotlar yuklanmoqda...": "Ma'lumotlar yuklanmoqda...",
  "Xatolik yuz berdi": "Xatolik yuz berdi",
  "Ruxsat darajangiz ushbu amalni bajarishga yetarli emas.": "Ruxsat darajangiz ushbu amalni bajarishga yetarli emas.",
  "Kirishga huquq yo‘q!": "Kirishga huquq yo‘q!",
  "Ma'lumotlarni yuklashda xatolik yuz berdi.": "Ma'lumotlarni yuklashda xatolik yuz berdi.",
  "Qayta urinish": "Qayta urinish",
  "Umumiy ma'lumot": "Umumiy ma'lumot",
  "Agentlik haqida batafsil ma'lumot": "Agentlik haqida batafsil ma'lumot",
  "Ma'lumot yo'q": "Ma'lumot yo'q",
  "Veb-sayt": "Veb-sayt",
  "ID raqami": "ID raqami",
  "Nomi (ru)": "Nomi (ru)",
  "Breakfast Only": "Faqat nonushta",
  "Half Board": "Yarim pansion (nonushta va tushlik yoki kechki ovqat)",
  "Full Board": "To‘liq pansion (nonushta, tushlik va kechki ovqat)",
  "All Inclusive": "To‘liq pansion (nonushta, tushlik va kechki ovqat)",
  "hamrohlar soni (eng ko'pida)": "hamrohlar soni (eng ko'pida)",
  "Yo'lovchilar soni": "Yo'lovchilar soni",
  "Tarifni tanlang": "Tarifni tanlang",
  "Mavjud tariflar": "Mavjud tariflar",
  "Transport tanlang": "Transport tanlang",
  "Mavjud transportlar": "Mavjud transportlar",
  "Visa talab qilinadimi": "Visa talab qilinadimi",
  "Ha": "Ha",
  "Yo'q": "Yo'q",
  "Banner": "Banner",
  "Faqat bitta rasm yuklash mumkin": "Faqat bitta rasm yuklash mumkin",
  "Qo'shimcha rasmlar": "Qo'shimcha rasmlar",
  "Qulaylik nomi (ru)": "Qulaylik nomi (ru)",
  "Yangi xizmat qo'shish": "Yangi xizmat qo'shish",
  "Taom nomi": "Taom nomi",
  "Taom tavsifi": "Taom tavsifi",
  "Yo'nalishlar": "Yo'nalishlar",
  "Yo'nalish qo'shish": "Yo'nalish qo'shish",
  "Davomiylik (kun)": "Davomiylik (kun)",
  "Bu bo'limda savollar yo'q": "Bu bo'limda savollar yo'q",
  "Yangi FAQ qo'shish": "Yangi FAQ qo'shish",
  "Pending Payment": "To‘lov kutilmoqda",
  "Pending Confirmation": "Tasdiqlash kutilmoqda",
  "Confirmed": "Tasdiqlangan",
  "Completed": "Bajarilgan",
  "pending": "Kutilmoqda",
  "done": "Yakunlangan",
  "failed": "Muvaffaqiyatsiz",
  "Yordam so'rovlari": "Yordam so'rovlari",
  "Batafsil ko'rish": "Batafsil ko'rish",
  "Agentlikka tegishli": "Agentlikka tegishli",
  "Yopish": "Yopish",
  "Yakunlandi deb belgilash": "Yakunlandi deb belgilash",
  "Kutilmoqda deb belgilash": "Kutilmoqda deb belgilash",
  "Barchasi": "Barchasi",
  "Sayt bo'yicha": "Sayt bo'yicha",
  "Diqqat! O'chirish": "Diqqat! O'chirish",
  "Siz rostdan ham ushbu so'rovni o'chirmoqchimisiz?": "Siz rostdan ham ushbu so'rovni o'chirmoqchimisiz?",
  "O'chirishda xatolik yuz berdi": "O'chirishda xatolik yuz berdi",
  "Muvaffaqiyatli o'chirildi": "Muvaffaqiyatli o'chirildi",
  "Agentlik so'rovlari": "Agentlik so'rovlari",
  "Qidiruv (ism, email yoki telefon)...": "Qidiruv (ism, email yoki telefon)...",
  "Tozalash": "Tozalash",
  "So'rov topilmadi": "So'rov topilmadi",
  "Tafsilotlar": "Tafsilotlar",
  "Javob yozish": "Javob yozish",
  "Hujjatlar": "Hujjatlar",
  "Hujjat": "Hujjat",
  "Hujjat topilmadi": "Hujjat topilmadi",
  "Qabul qilish": "Qabul qilish",
  "Rad etish": "Rad etish",
  "Popular": "Mashhur",
  "SEO Manager": "SEO Menejer",
  "Saytingizni qidiruv tizimida yaxshi pozitsiyaga keltiring": "Saytingizni qidiruv tizimida yaxshi pozitsiyaga keltiring",
  "Page Title": "Sahifa sarlavhasi",
  "Sahifa sarlavhasi (30–60 belgi)": "Sahifa sarlavhasi (30–60 belgi)",
  "Meta Description": "Meta tavsif",
  "Sahifa tavsifi (120–160 belgi)": "Sahifa tavsifi (120–160 belgi)",
  "Keywords": "Kalit so‘zlar",
  "Kalit so'zlar (vergul bilan ajratilgan)": "Kalit so‘zlar (vergul bilan ajratilgan)",
  "Masalan: Python, Web Development, Coding": "Masalan: Python, Web Development, Coding",
  "Open Graph (Ijtimoiy Tarmoqlar)": "Open Graph (Ijtimoiy tarmoqlar)",
  "OG Title": "OG Sarlavha",
  "Ijtimoiy tarmoqdagi sarlavha": "Ijtimoiy tarmoqdagi sarlavha",
  "OG Description": "OG Tavsif",
  "Ijtimoiy tarmoqdagi tavsif": "Ijtimoiy tarmoqdagi tavsif",
  "OG Image": "OG Rasm",
  "Saqlangan SEO Ma’lumotlari": "Saqlangan SEO ma’lumotlari",
  "Hozircha SEO ma’lumotlari mavjud emas.": "Hozircha SEO ma’lumotlari mavjud emas.",
  "Ma’lumotlar muvaffaqiyatli saqlandi": "Ma’lumotlar muvaffaqiyatli saqlandi",
  "Muvaffaqiyatli yaratildi": "Muvaffaqiyatli yaratildi",
  "Muvaffaqiyatli yangilandi": "Muvaffaqiyatli yangilandi",
  "Sarlavha kiritish majburiy": "Sarlavha kiritish majburiy",
  "Sarlavha kamida 3 ta belgidan iborat bo'lishi kerak": "Sarlavha kamida 3 ta belgidan iborat bo'lishi kerak",
  "Kontent kiritish majburiy": "Kontent kiritish majburiy",
  "Kontent kamida 10 ta belgidan iborat bo'lishi kerak": "Kontent kamida 10 ta belgidan iborat bo'lishi kerak",
  "Kimlar uchun degan maydonni tanlang": "Kimlar uchun degan maydonni tanlang",
  "Iltimos, barcha majburiy maydonlarni to'ldiring": "Iltimos, barcha majburiy maydonlarni to'ldiring",
  "Ommaviy oferta": "Ommaviy oferta",
  "Yangi oferta yaratish": "Yangi oferta yaratish",
  "Ommaviy oferta sarlavhasi": "Ommaviy oferta sarlavhasi",
  "Kontent": "Kontent",
  "Oferta matnini kiriting...": "Oferta matnini kiriting...",
  "Kimlar uchun": "Kimlar uchun",
  "Barcha": "Barcha",
  "Jismoniy shaxslar uchun": "Jismoniy shaxslar uchun",
  "Yuridik shaxslar uchun": "Yuridik shaxslar uchun",
  "O'chirish tasdiqlash": "O'chirish tasdiqlash",
  "Haqiqatan ham bu ofertani o'chirmoqchimisiz? Bu amalni bekor qilib bo'lmaydi.": "Haqiqatan ham bu ofertani o'chirmoqchimisiz? Bu amalni bekor qilib bo'lmaydi.",
  "Yordam sahifalari boshqaruvi": "Yordam sahifalari boshqaruvi",
  "Yangi yordam sahifasi yaratish": "Yangi yordam sahifasi yaratish",
  "Yordam sahifasi sarlavhasi": "Yordam sahifasi sarlavhasi",
  "Yordam matnini kiriting...": "Yordam matnini kiriting...",
  "Sahifa turi": "Sahifa turi",
  "Sahifa turini tanlang": "Sahifa turini tanlang",
  "Qo‘llanma": "Qo‘llanma",
  "Maxfiylik siyosati": "Maxfiylik siyosati",
  "Faol emas": "Faol emas",
  "Yaratish": "Yaratish",
  "Natija topilmadi.": "Natija topilmadi.",
  "O‘chirishni tasdiqlash": "O‘chirishni tasdiqlash",
  "Haqiqatan ham bu yordam sahifasini o‘chirmoqchimisiz? Bu amalni bekor qilib bo‘lmaydi.": "Haqiqatan ham bu yordam sahifasini o‘chirmoqchimisiz? Bu amalni bekor qilib bo‘lmaydi.",
  "Contact settings": "Kontakt sozlamalari",
  "Hozircha kontakt ma'lumotlari qo'shilmagan": "Hozircha kontakt ma'lumotlari qo'shilmagan",
  "Sayt uchun telegram, instagram, manzil, email va telefonni bu yerda saqlang. Siz faqat bir marta qo'sha olasiz — keyin tahrirlash mumkin.": "Sayt uchun telegram, instagram, manzil, email va telefonni bu yerda saqlang. Siz faqat bir marta qo'sha olasiz — keyin tahrirlash mumkin.",
  "Kontakt ma'lumotlari": "Kontakt ma'lumotlari",
  "Kontaktni tahrirlash": "Kontaktni tahrirlash",
  "Kontakt qo'shish": "Kontakt qo'shish",
  "Asosiy telefon": "Asosiy telefon",
  "Qo'shimcha telefon": "Qo'shimcha telefon",
  "Muvaffaqiyatli saqlandi": "Muvaffaqiyatli saqlandi",
  "Mehmonxona reytingi": "Mehmonxona reytingi",
  "Taom rejasi": "Taom rejasi",
  "Tanlang": "Tanlang",
  "Mehmonxona turlari": "Mehmonxona turlari",
  "Yana tanlang...": "Yana tanlang...",
  "Mehmonxona xususiyatlari": "Mehmonxona xususiyatlari",
  "Xususiyat turlari": "Xususiyat turlari",
  "Sayt uchun Banner": "Sayt uchun Banner",
  "Sayt Bannerlari": "Sayt Bannerlari",
  "Bannerlarni boshqarish": "Bannerlarni boshqarish",
  "Rasm": "Rasm",
  "Tavsif": "Tavsif",
  "Joylashuvi": "Joylashuvi",
  "Hozircha bannerlar mavjud emas": "Hozircha bannerlar mavjud emas",
  "Bannerni tahrirlash": "Bannerni tahrirlash",
  "Yangi banner qo'shish": "Yangi banner qo'shish",
  "Havola URL": "Havola URL",
  "Asosiy": "Asosiy",
  "Kun taklifi": "Kun taklifi",
  "Mashhur yo‘nalishlar": "Mashhur yo‘nalishlar",
  "Reytingi baland turlar": "Reytingi baland turlar",
  "Status muvaffaqiyatli yangilandi": "Status muvaffaqiyatli yangilandi",
  "Statusni yangilashda xatolik yuz berdi": "Statusni yangilashda xatolik yuz berdi",
  "Refunded": "Tasdiqlangan",
  "Partner Agencies": "Hamkor agentliklar",
  "Bookings": "Buyurtmalar",
  "Destinations": "Turlar soni",
  "Total Revenue": "Jami daromad",
  "From completed bookings": "Yakunlangan bandlovlardan",
  "To'langan summa": "To'langan summa",
  "Kutilayotgan summa": "Kutilayotgan summa",
  "Average Rating": "O‘rtacha baho",
  "Tour Overview": "Qo'shilgan turlar",
  "Reviews": "Sharhlar",
  "Tour Information": "Tur ma’lumotlari",
  "Agentlik nomi": "Agentlik nomi",
  "Manzili": "Manzili",
  "Id raqami va ulushi": "Id raqami va ulushi",
  "Ulushi": "Ulushi",
  "Tour Inclusions": "Kirimlar",
  "Platformaga tegishli": "Platformaga tegishli",
  "Platformaga daromadi": "Platformaga daromadi",
  "Agentlik daromadi": "Agentlik daromadi",
  "Recent Bookings": "Oxirgi bandlovlar",
  "Travel Date": "Sayohat sanasi",
  "Booking Date": "Bandlov sanasi",
  "Yangi foydalanuvchi ma'lumotlari": "Yangi foydalanuvchi ma'lumotlari",
  "Agentlik uchun tizimga kirish ma'lumotlari": "Agentlik uchun tizimga kirish ma'lumotlari",
  "Haqiqatan ham bu foydalanuvchini o'chirmoqchimisiz? Bu amalni qaytarib bo'lmaydi.": "Haqiqatan ham bu foydalanuvchini o'chirmoqchimisiz? Bu amalni qaytarib bo'lmaydi."
}
